body {
  font-family: sans-serif;
  font-size: 1.1em;
  line-height: 1.3;
  font-family: 'Montserrat', sans-serif;
}

a {
  color: black;
  text-decoration: none;
  transition: all 1s ease;
}

a:hover {
  color: #32a9e4;
  transition: all .25s ease;
}

h2 {
  margin-bottom: 5px;
}

ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
}

.of-Wrapper {
  padding-bottom: 30px;
  padding-top: 30px;
}

.of-Leistungen {
  font-size: 18px;
  font-weight: bold;
}

@media (min-width: 480px) {
  .of-Leistungen {
    font-size: 32px;
  }
}

.co-Button {
  padding: 10px;
  border: 3px solid black;
  background: black;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  font-size: 12px;
}

.co-Button:hover {
  color: black;
  background: white;
  border: 3px solid black;
}

@media (min-width: 480px) {
  .co-Button {
    font-size: 20px;
  }
}

.sw-Wrapper {
  width: 100%;
}

@media (min-width: 480px) {
  .sw-Wrapper {
    padding: 5%;
  }
}

.hd-Logo {
  width: 400px;
  max-width: 100%;
  padding-bottom: 30px;
}
